<div class="row">
  <div class="container">
    <h1>LIST PASIENS</h1>
    <button (click)="add()" class="btn btn-success">Tambah Pasiens</button>

    <br>
    <br>
    <table class="table table-dark table-hover">
      <tr>
        <th>Nik</th>
        <th>Name</th>
        <th>Gender</th>
        <th>Address</th>
        <th>Phone Number</th>
        <th>Birth Date</th>
        <th>Action</th>
      </tr>
      <tr *ngFor="let pasien of pasiens">
        <td>{{pasien.nik}}</td>
        <td>{{pasien.name}}</td>
        <td>{{pasien.gender}}</td>
        <td>{{pasien.address}}</td>
        <td>{{pasien.phoneNumber}}</td>
        <td>{{pasien.birthDate | date:'dd/MM/yyyy'}}</td>
        <td>
          <button (click)="edit(pasien)" class="btn btn-danger">Edit</button>
          <button (click)="delete(pasien)" class="btn btn-info">Delete</button>
        </td>
      </tr>
    </table>
  </div>
</div>